.blacktext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	color: #000000;
	text-decoration: none;
}

.menutext {
	font-size: 9pt;
	color: #0d4780;
	text-decoration : none;
	font-weight : bold;
	font-family: "Arial", "Helvetica", "sans-serif";

	}
.menutext:visited {  
	color: #0d4780;
}

.sitemapNormfont {
	font-family: "Arial", "Helvetica", "sans-serif";
	font-size: 12px;
	text-decoration: none;


}
.sitemapNormfont:link {  
	color: #3399ff;
}
.sitemapNormfont:visited {  
	color: #3399ff;
}

.sitemapboldfont {
	font-family: "Arial", "Helvetica", "sans-serif";
	font-size: 12px;
	color: #003366;
	font-weight: bold;
	text-decoration: none;


}
.sitemapboldfont:visited {  
	color: #003366;
}

.boldfont {
	font-size: 11px;
	color: #cc0000;
	font-weight: bold;
	text-decoration: none;
	font-family: "Arial", "Helvetica", "sans-serif";

}
.boldfont:visited {  
	color: #cc0000;
}

.footer {
	font-size: 11px;
	color: #003366;
	font-family: "Arial", "Helvetica", "sans-serif";
}
.footer:link {  
	color: #003366;
}

.normfont {
	font-size: 11px;
	color: #666666;
	font-family: "Arial", "Helvetica", "sans-serif";

}
.normfont:link {  
	color: #3399ff;
}
.normfont:visited {  
	color: #3399ff;
}

.private {
	font-size: 11px;
	color: #666666;
	font-family: "Arial", "Helvetica", "sans-serif";

}
.private:visited {  
	color: #666666;
}

.bannertitle {
	font-size: 12px;
	font-weight: bold;
	color: #2b55a1;
	font-family: "Arial", "Helvetica", "sans-serif";

}
.bannertitle:visited {  
	color: #2b55a1;
}

.bannercost {
	font-family: "Arial", "Helvetica", "sans-serif";
	font-size: 12px;
	font-weight: bold;
	color: #c80000;
}
.bannercost:visited {  
	color: #c80000;
}

.bannerlink {
	font-size: 12px;
	font-weight: bold;
	color: #3399ff;
	font-family: "Arial", "Helvetica", "sans-serif";
	text-decoration: none;


}
.bannerlink:visited {  
	color: #3399ff;
}

.selectfont {
	font-size: 9px;
	font-family: "Arial", "Helvetica", "sans-serif";

}

.menuCell {
	background-color: #E7F3FF;
	font-family: "Arial", "Helvetica", "sans-serif";

}
.menuCell:visited {  
	color: #E7F3FF;
}

.insideMenu {
	font-size: 12px;
	font-weight: bold;
	color: #003366;
	font-family: "Arial", "Helvetica", "sans-serif";

}
.insideMenu:visited {  
	color: #003366;
}

.insideTitle {
	font-size: 13px;
	font-weight: bold;
	color: #6699CC;
	font-family: "Arial", "Helvetica", "sans-serif";

}
.insideTitle:visited {  
	color: #6699CC;
}

.insideTitleCurrent {
	font-size: 13px;
	font-weight: bold;
	color: #003366;
	font-family: "Arial", "Helvetica", "sans-serif";

}
.insideTitleCurrent:visited {  
	color: #003366;
}

.insideNormFont {
	font-size: 9pt;
	color: #000000;
	font-weight : normal;
	font-family: "Arial", "Helvetica", "sans-serif";
}
.insideNormFont:visited {  
	color: #000000;
}

.insideTopMenu {
	font-size: 12px;
	color: #003399;
	font-family: "Arial", "Helvetica", "sans-serif";

}
.insideTopMenu:visited {  
	color: #003399;
}

.insideContentTitle {
	font-size: 12px;
	font-weight: bold;
	color: #000000;
	text-decoration: underline;
	font-family: "Arial", "Helvetica", "sans-serif";


}
.insideContentTitle:visited {  
	color: #000000;
}

.insideTable {
	border-top-style: solid;
	border-top-width: 1;
	border-bottom-style: solid;
	border-bottom-width: 1;
	padding-left: 4;
	padding-right: 4;
	padding-top: 1;
	padding-bottom: 1;
	font-family: "Arial", "Helvetica", "sans-serif";

}

.title {
	font-size: 14px;
	font-weight: bold;
	color: #FF3333;
	font-family: "Arial", "Helvetica", "sans-serif";

}
.title:visited {  
	color: #FF3333;
}

.header {
	font-size: 12px;
	font-weight: bold;
	color: #000000;
	font-family: "Arial", "Helvetica", "sans-serif";

}
.header:visited {  
	color: #000000;
}

.cookies {
	text-decoration: none;
	font-family: "Arial", "Helvetica", "sans-serif";

}

.tool {
	font-family: "Arial", "Helvetica", "sans-serif";
	font-size: 12px;
}

.rateTable {
	background-color: #92d7ff;
	font-family: "Arial", "Helvetica", "sans-serif";
	font-size: 12px;
	color: #000000;

}
.rateTable:visited {  
	color: #000000;
}

.rateTable2 {
	background-color: #c5e9ff;	
	font-family: "Arial", "Helvetica", "sans-serif";
	font-size: 12px;
	color: #000000;

}
.rateTable2:visited {  
	color: #000000;
}

.rateTable3 {
	background-color: #ffffff;	
	font-family: "Arial", "Helvetica", "sans-serif";
	font-size: 12px;
	color: #000000;

}
.rateTable3:visited {  
	color: #000000;
}
	.sectiontext {
		font-family: Arial, Helvetica, sans-serif;
		font-size: 9pt;
		color: #000000;
		font-weight : normal;
		line-height : 11pt;
	}
	.sectionheader {
		font-family: Arial, Helvetica, sans-serif;
		font-size: 12pt;
		color: #FF0000;
		font-weight : bold;
	}
	.tabletext {
		font-family: Arial, Helvetica, sans-serif;
		font-size: 8pt;
		color: #000000;
		font-weight : normal;
	}
	.appform_table {
		background-color : White;
		border : 1px solid Red;
		font-family: Arial, Helvetica, sans-serif;
		font-size: 9pt;
		font-style: normal;
		line-height: 25px;
		font-weight: normal;
		font-variant: normal;
		text-transform: none;
		color: #333333;
	}
	.appform_header_full{
		background-color : #2F779D;
		border-top : 1px solid Red;
		border-bottom : 1px solid Red;
		font-family: Arial, Helvetica, sans-serif;
		font-size: 10pt;
		font-weight: bold;
		color: #FFFFFF;
		height: 25px;
		line-height: 25px;
		padding-left : 5px;
		width: 550px;
	}
	.appform_td_normal_left{
		background-color : #FFFFFF;
		font-family: Arial, Helvetica, sans-serif;
		font-size: 9pt;
		font-style: normal;
		height: 25px;
		line-height: 15px;
		font-weight: bold;
		font-variant: normal;
		text-transform: none;
		color: #333333;
		text-align : right;
		padding-right : 5px;
		padding-left : 5px;
	}
	.appform_td_normal_right{
		background-color : #FFFFFF;
		font-family: Arial, Helvetica, sans-serif;
		font-size: 8pt;
		font-style: normal;
		height: 25px;
		line-height: 15px;
		font-weight: normal;
		font-variant: normal;
		text-transform: none;
		color: #333333;
		padding-right : 5px;
		padding-left : 5px;
	}
	.appform_td_normal{
		background-color : #FFFFFF;
		font-family: Arial, Helvetica, sans-serif;
		font-size: 9pt;
		font-style: normal;
		height: 25px;
		line-height: 15px;
		font-weight: normal;
		font-variant: normal;
		text-transform: none;
		color: #333333;
		padding-right : 5px;
		padding-left : 5px;
	}
	.appform_td_shade_left{
		background-color : #F0F0F0;
		font-family: Arial, Helvetica, sans-serif;
		font-size: 9pt;
		font-style: normal;
		height: 25px;
		line-height: 15px;
		font-weight: bold;
		font-variant: normal;
		text-transform: none;
		color: #333333;
		text-align : right;
		padding-right : 5px;
		padding-left : 5px;
	}
	.appform_td_shade_right{
		background-color : #F0F0F0;
		font-family: Arial, Helvetica, sans-serif;
		font-size: 8pt;
		font-style: normal;
		height: 25px;
		line-height: 15px;
		font-weight: normal;
		font-variant: normal;
		text-transform: none;
		color: #333333;
		padding-right : 5px;
		padding-left : 5px;
	}
	.appform_td_shade{
		background-color : #F0F0F0;
		font-family: Arial, Helvetica, sans-serif;
		font-size: 9pt;
		font-style: normal;
		height: 25px;
		line-height: 15px;
		font-weight: normal;
		font-variant: normal;
		text-transform: none;
		color: #333333;
		padding-right : 5px;
		padding-left : 5px;
	}
	.fee_header_full{
		background-color : #9CDAFF;
		border-top : 1px solid Red;
		border-bottom : 1px solid Red;
		font-family: Arial, Helvetica, sans-serif;
		font-size: 10pt;
		font-weight: bold;
		color: #000000;
		height: 25px;
		line-height: 25px;
		padding-left : 5px;
	}
	.fee_header1_full{
		background-color : #2F779D;
		border-top : 1px solid Red;
		border-bottom : 1px solid Red;
		font-family: Arial, Helvetica, sans-serif;
		font-size: 10pt;
		font-weight: bold;
		color: #FFFFFF;
		height: 25px;
		line-height: 25px;
		padding-left : 5px;
	}
	.fee_td_normal{
		background-color : #FFFFFF;
		font-family: Arial, Helvetica, sans-serif;
		font-size: 8pt;
		font-style: normal;
		line-height: 15px;
		font-weight: normal;
		font-variant: normal;
		text-transform: none;
		color: #333333;
		padding-right : 5px;
		padding-left : 5px;
	}
	.fee_td_shade{
		background-color : #F0F0F0;
		font-family: Arial, Helvetica, sans-serif;
		font-size: 8pt;
		font-style: normal;
		line-height: 15px;
		font-weight: normal;
		font-variant: normal;
		text-transform: none;
		color: #333333;
		padding-right : 5px;
		padding-left : 5px;
	}
	.fee_td_normal_header{
		background-color : #FFFFFF;
		font-family: Arial, Helvetica, sans-serif;
		font-size: 8pt;
		font-style: normal;
		height: 20px;
		line-height: 15px;
		font-weight: bold;
		font-variant: normal;
		text-transform: none;
		color: #333333;
		padding-right : 5px;
		padding-left : 5px;
	}
	.fee_td_shade_header{
		background-color : #F0F0F0;
		font-family: Arial, Helvetica, sans-serif;
		font-size: 8pt;
		font-style: normal;
		height: 20px;
		line-height: 15px;
		font-weight: bold;
		font-variant: normal;
		text-transform: none;
		color: #333333;
		padding-right : 5px;
		padding-left : 5px;
	}
	.notetext {
		font-family: Arial, Helvetica, sans-serif;
		font-size: 8pt;
		color: #000000;
		font-weight : normal;
		line-height : 9pt;
	}
	.calc_table {
		background-color : White;
		border : 1px solid Red;
		font-family: Arial, Helvetica, sans-serif;
		font-size: 9pt;
		font-style: normal;
		font-weight: normal;
		font-variant: normal;
		text-transform: none;
		color: #333333;
	}
	.calc_td_left{
		background-color : #9CDAFF;
		font-family: Arial, Helvetica, sans-serif;
		font-size: 8pt;
		font-style: normal;
		line-height: 15px;
		font-weight: normal;
		font-variant: normal;
		text-transform: none;
		color: #333333;
		padding-right : 5px;
		padding-left : 5px;
	}
	.calc_td_center{
		background-color : #F0F0F0;
		font-family: Arial, Helvetica, sans-serif;
		font-size: 8pt;
		font-style: normal;
		line-height: 15px;
		font-weight: normal;
		font-variant: normal;
		text-transform: none;
		color: #333333;
		padding-right : 5px;
		padding-left : 5px;
	}
	.calc_td_right{
		background-color : #2F779D;
		font-family: Arial, Helvetica, sans-serif;
		font-size: 8pt;
		font-style: normal;
		line-height: 15px;
		font-weight: normal;
		font-variant: normal;
		text-transform: none;
		color: #333333;
		padding-right : 5px;
		padding-left : 5px;
	}
	.calc_textbox {
		font-family: Arial, Helvetica, sans-serif;
		font-size : 11px;
		color : #1962AF;
		line-height: 12px;
		text-decoration : none;
		background : #FFFFFF;
		border : 1px solid #2F779D;
		padding : 3px;
		height : 23px;
	}
	.funds_table {
		background-color : White;
		border : 1px solid Red;
		font-family: Arial, Helvetica, sans-serif;
		font-size: 9pt;
		font-style: normal;
		font-weight: normal;
		font-variant: normal;
		text-transform: none;
		color: #333333;
	}
	.funds_header_full{
		background-color : #2F779D;
		border-bottom : 1px solid Red;
		font-family: Arial, Helvetica, sans-serif;
		font-size: 8pt;
		font-weight: bold;
		color: #FFFFFF;
		height: 25px;
		padding-left : 5px;
		border-bottom-color : Red;
	}
	.funds_td_normal{
		background-color : #FFFFFF;
		font-family: Arial, Helvetica, sans-serif;
		font-size: 8pt;
		font-style: normal;
		height: 25px;
		line-height: 15px;
		font-weight: normal;
		font-variant: normal;
		text-transform: none;
		color: #333333;
		padding-right : 5px;
		padding-left : 5px;
	}
	.funds_td_shade{
		background-color : #F0F0F0;
		font-family: Arial, Helvetica, sans-serif;
		font-size: 8pt;
		font-style: normal;
		height: 25px;
		line-height: 15px;
		font-weight: normal;
		font-variant: normal;
		text-transform: none;
		color: #333333;
		padding-right : 5px;
		padding-left : 5px;
	}
	.sectiontableheader {
		font-family: Arial, Helvetica, sans-serif;
		font-size: 11pt;
		color: #012F9E;
		font-weight : bold;
		text-decoration : none;
	}
	.sectiontabletext {
		font-family: Arial, Helvetica, sans-serif;
		font-size: 9pt;
		color: #000000;
		font-weight : normal;
	}
	.inheader {
		font-family: Arial, Helvetica, sans-serif;
		font-size: 14px;
		color: #000000;
		font-weight : bold;
		line-height: 15pt;
	}